Subject: Re: remove block layer bounce buffering for MMC v2

From: Christoph Hellwig <[email-masked]>
Date: Fri, 8 Mar 2019 10:18:53 +0100

On Mon, Feb 25, 2019 at 02:54:13PM +0100, Ulf Hansson wrote:
> This looks good to me, however the lack of feedback/tests worries me a
> bit. So, unless you think it's a bad idea, I intend to apply this when
> v5.1 rc1 is out, which allows a lengthy test period in linux-next.

Please don't rush to merge this.  Based on a talk to some folks I
have an idea for a sg iterator that can hide the kmapping from
the drivers, which should allow for some less scary driver code and
clean this up a bit further.

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel